"mintMenu" has quit unexpectedly

Questions about mintMenu
Forum rules
Before you post please read this

"mintMenu" has quit unexpectedly

Postby SilverNexus on Wed Jul 24, 2013 5:16 pm

The last couple times I booted up my 64-bit Linux Mint 15 MATE, I have encountered a popup window that reads
Code: Select all
"mintMenu" has quit unexpectedly

If you reload a panel object, it will
automatically be added back to the panel.

At the bottom, there are the options "Don't Reload" and "Reload".
When I select "Reload", everything seems to continue on as normal.

Does anyone have any idea what could be causing this?
They say that a three-year old can use Windows 8. I say that's a bit of a regression. When I was three, I could use DOS.
SilverNexus
Level 2
Level 2
 
Posts: 89
Joined: Thu Jan 03, 2013 1:46 pm
Location: Somewhere between reality and my own mind's fantasy.

Linux Mint is funded by ads and donations.
 

Re: "mintMenu" has quit unexpectedly

Postby Alec-Yan on Wed Sep 25, 2013 11:53 pm

I have the same problem,but i don't know the mintmenu quit unexpectedly exactly reason.i try to resolve this problem,so i found when i run python /usr/lib/linuxmint/mintMenu/mintMenu.py manually,it display some message,seems python version problem,so i doubt python version cause the mintmenu quit unexpectedly .

python /usr/lib/linuxmint/mintMenu/mintMenu.py display message like below:

/usr/lib/python2.7/dist-packages/gi/overrides/Gtk.py:48: RuntimeWarning: You have imported the Gtk 2.0 module. Because Gtk 2.0 was not designed for use with introspection some of the interfaces and API will fail. As such this is not supported by the pygobject development team and we encourage you to port your app to Gtk 3 or greater. PyGTK is the recomended python module to use with Gtk 2.0
warnings.warn(warn_msg, RuntimeWarning)

if somebody resolve this proble ,pls tell me.thank you.
Alec-Yan
Level 1
Level 1
 
Posts: 1
Joined: Wed Sep 25, 2013 11:39 pm

Re: "mintMenu" has quit unexpectedly

Postby passerby on Thu Sep 26, 2013 11:16 pm

I encountered this error previously when upgrading mate-panel to a version incompatible with the version of mintmenu installed.
I resolved the issue by grabbing and installing version 5.4.9 of mintmenu directly from here: http://packages.linuxmint.com/pool/main/m/mintmenu/
Home PC: Xubuntu 14.04 x64, Nvidia GTX650, i7 3770K, 16GB RAM, Asus Xonar DX
Work PC: Mint 13 x64 XFCE, Nvidia GT620, i5 3470, 8GB RAM
Laptop: System76 Kudu Pro, Xubuntu 13.10 x64

My HTML5 login themes + screenshots
User avatar
passerby
Level 6
Level 6
 
Posts: 1326
Joined: Sun Dec 16, 2012 7:29 pm


Return to mintMenu

Who is online

Users browsing this forum: No registered users and 1 guest